.image-about {
	width: 100%;
	height: 400px;
	background-color: #ccc;
	background-image: url(https://f.discover.ua/locations/245/600x420-HrS8x.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.discover-header-index .logo img {
	width: 220px;
}
.page-header {
	background-image: none!important;
}
.logo img {
	transition: all ease .2s;
}
.about-project p {
	font-size: 0.9em;
}
.about-project .slick-dots {
   
    bottom: -30px;
}
.popular-routs h2 {
	padding-top: 20px;
	padding-bottom: 0px;
}
.popular-routs .item {
	padding: 20px;
	overflow: hidden;
	font-size: 1.1em;
	color: #fff;
	display: block;
	width: 100%;
	height: 200px;
	position: relative;
}
.popular-routs .item:after {
	content: '';
	background-color: rgba(0, 0, 0, 0.32);
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1;
}
.popular-routs .item .item-bg {
	transition: all ease .2s;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.popular-routs .item .item-title {
	padding: 30px;
	padding-left: 50px;
	font-family: 'pfagorasanspro-bold', Arial, sans-serif;
	position: absolute;
	bottom: 0px;
	text-transform: uppercase;
	font-size: 1.1em;
	left: 0;
	right: 0;
	text-align: left;
	z-index: 2;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
}
.about-project-col h3 {
	font-size: 1.1em;
}
.popular-plates {
	padding-top: 0px;
	padding-bottom: 30px;
}
.popular-plates .col-container {
	width: 50%;
	float: left;
}

.map-ukraine {
	width: 100%;
	height: 500px;
	background-image: url(../images/map-ukraine.svg);
	background-position: top center;
	background-size: 680px;
	background-repeat: no-repeat;
}
.map-ukraine-container {
	position: relative;
}
.map-ukraine-text {
	position: absolute;
	bottom: 30px;
	left: 30px;
	max-width: 200px;
	color: #a6acac;
}
.map-ukraine-text h2 {
	color: #18a5ef;
	font-size: 2em;
}
.subscribe-footer h3 {
	margin-bottom: 17px;
	color: #18a5ef;
}
.subscribe-footer button {
	background-color: #18a5ef!important;
	color: #fff;
}
.map-footer {
	background-color: #fff;
	padding-left: 15px;
	padding-right: 15px;
}
.map-footer .subscribe .btn {
	width: 100%;
}
.map-footer .subscribe-footer-container {
	background-color: #ccc;
	background-image: url(../images/bg-subscribe.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 500px;
}
.map-footer .subscribe-footer {
	background-color: rgba(255, 255, 255, 0.9);
	margin: 60px;
}
.map-footer .subscribe input[type=text] {
	color: #396275!important;
	margin-bottom: 17px;
}
.map-footer .mail-chimp {
	color: #396275;
}
.map-footer .subscribe input[placeholder] {
	color: #396275;
}
.map-footer .subscribe ::-webkit-input-placeholder {
color: #396275;
}
.map-footer .subscribe ::-moz-placeholder {
color: #396275;
}/* Firefox 19+ */
.map-footer .subscribe :-moz-placeholder {
color: #396275;
}/* Firefox 18- */
.map-footer .subscribe :-ms-input-placeholder {
color: #396275;
}
.map-footer input[type=text] {
	border: 2px solid #18a5ef!important;
}
.col-container1 .col:nth-child(1), .col-container1 .col:nth-child(1) .item {
	height: 460px;
	width: 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}

.tt-menu {
	margin-top: 0!important;
}
.read-more-slider .location-cat span {
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 200px;
	display: block;
}
.popular-plates .col {
	margin: 0;
}
 
.popular-plates .col .item {
	margin-bottom: 30px;
}
.popular-plates .page-header-wrap {
	background-color: #fff;
	padding: 40px;
	height: 230px;
	color: #a5a9aa;
}
.popular-plates .page-header-wrap h2 {
	color: #18a6f2;
	font-size: 2em;
	margin-top: 0px;
	padding-top: 0px;
}
.main-desc {
	margin-bottom: 25px;
	text-align: center;
}
.img-container:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.2);
}
.img-container, .index-slider {
	position: relative;
	max-height: 750px;
}
.discover-index {
	position: relative;
}
.discover-index .select2-selection__placeholder {
}
.top-locations {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f2f2f2;
}
.index-category .filter-form .col {
}
.start {
	text-align: center;
}
.start .btn {
	display: inline-block;
}
.blog-tops-section {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #fff;
	margin-bottom: 60px;
}
#my-trips {
	margin-bottom: 60px;
}
.about-project-bottom {
	padding-top: 40px;
	padding-bottom: 40px;
}
.about-project-wrap {
	padding-bottom: 20px;
	max-width: 860px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
	padding-right: 30px;
}
.about-project-col {
	min-height: 400px;
	display: block;
	padding: 15px;
	padding-left: 60px;
	padding-right: 60px;
}
.about-project {
	padding-bottom: 0px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(/images/bg-about-project.jpg);
}
.about-project {
	background-color: #ccc;
}
 
 
.about-project .ico-container:after {
	position: absolute;
	z-index: 1;
	top: 10px;
	left: 50%;
	margin-left: -165px;
	width: 330px;
	height: 330px;
	content: '';
	background-color: #fff;
	border-radius: 50%;
}
.about-project .ico-container:before {
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 50%;
	margin-left: -175px;
	width: 350px;
	height: 350px;
	content: '';
	border: 5px solid rgba(255,255,255,0.5);
	border-radius: 50%;
}
.about-project .col {
	color: #a5a9aa;
	position: relative;
	z-index: 2;
	max-width: 350px;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
}
.about-project .col h3 {
	color: #4c575b;
}
.about-project .page-header h2, .about-project .page-header .sub-title {
	color: #fff!important;
}
.about-project {
	height: 450px;
	overflow: visible!important;
	margin-bottom: 160px;
}
.about-project {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 0px;
}
.about-project .col > div {
	overflow: hidden;
}
.about-project .col {
	margin-bottom: 20px; margin-top: 20px;
	height: 350px;
}
.about-project .page-header {
	margin-bottom: 20px;
}
.about-project .col:before {
	content: '';
	height: 150px;
	border-radius: 50%;
	width: 140px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/main-page-ico3.svg);
	background-repeat: no-repeat;
	background-size: 110px auto;
	background-position: center center;
	margin-bottom: 0px;
}
.about-project .col.about-locations:before {
	background-image: url(../images/main-page-ico1.svg);
}
.about-project .col.tour:before {
	background-image: url(../images/main-page-ico2.svg);
	background-size: 100px auto;
}
.hot-links a:before, .hot-links button:before {
	content: '';
    height: 55px;
    width: 62px;
    margin-left: auto!important; margin-right: auto!important;
    margin-right: 5px;
    margin-bottom: 20px;
    display: block;
    transform: translate(0, 10px);
    background-image: url(../images/hot-links-1.svg);
    background-repeat: no-repeat;
    background-size: 52px auto;
    background-position: center center;
}
.hot-links a.restaurants-link:before {
	background-image: url(../images/hot-links-2.svg);
}
.hot-links a.hotels-link:before {
	background-image: url(../images/hot-links-3.svg);
}
.hot-links .nearby-link:before {
	background-image: url(../images/navigation.svg);
}
.top-comments-container {
	height: 480px;
	margin-top: 100px;
	margin-bottom: 100px;
	background-color: #ccc;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(/images/top-coments-bg.jpg);
}
.top-comments-container .top-comments {
	height: 390px;
	width: 100%;
	margin-top: 150px;
	background-color: #fff;
	padding: 50px;
	padding-top: 30px;
}
.top-comments .top-comment {
	color: #a6acac;
}
.top-comments .top-comment .comment-author {
	padding-top: 15px;
}
.top-comments .top-comment .comment-author .thmb {
	width: 70px;
	height: 70px;
	background-color: #f2f2f2;
	float: left;
	margin-right: 25px;
	border-radius: 50%;
	border: 4px solid #18a5ef;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.top-comment h3 {
	font-size: 1.1em;
}
.top-comments .top-comment .comment-author .name {
	font-size: 1.1em;
	color: #4c575b;
	padding-top: 7px;
	font-family: 'pfagorasanspro-bold', Arial, sans-serif;
}
.top-comments .top-comment .stars {
	margin-bottom: 10px;
}
.top-comments-container .top-comments h2 {
	color: #18a6f2;
}
.top-comments-container .top-comments h3 {
	color: #4c575b;
}
.top-comments-container .top-video {
	height: 350px;
	display: block;
	text-decoration: none;
	width: 100%;
	background-color: #fff;
	margin-top: -50px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(/images/video-bg1.jpg);
}
.top-comments-container .top-video .play-button {
	padding: 40px;
	color: #fff;
	font-size: 2em;
	text-align: center;
	font-family: 'pfagorasanspro-bold', Arial, sans-serif;
}
.top-comments-container .top-video .play-button:before {
	display: block;
	width: 80px;
	height: 80px;
	background-image: url(../images/video-btn.svg);
	background-repeat: no-repeat;
	background-size: 80px auto;
	background-position: center center;
	content: '';
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
	margin-bottom: 30px;
}
.subscribe-footer {
	padding: 70px;
	text-align: center;
}
.subscribe-footer .subscribe .btn {
	position: static;
	color: #fff;
}
.subscribe-footer .form-inline .form-group {
	padding-right: 0px;
}
.map-footer .row > div {
	padding: 0px;
}
.top-comments-container .slick-prev, .top-comments-container .slick-next, .top-comments-container .slick-prev:hover, .top-comments-container .slick-next:hover {
	background-color: transparent!important;
	width: 40px!important;
}
.top-comments-container .slick-next {
	background-image: url(../images/right-gray.svg)!important;
}
.top-comments-container .slick-prev {
	background-image: url(../images/left-gray.svg)!important;
}
.top-comments-container .slick-prev {
	left: auto!important;
	right: 50px!important;
}
.top-comments-container .slick-prev, .top-comments-container .slick-next {
	top: auto!important;
	bottom: -20px!important;
}
.trips.slick-slider .trip {
	margin-bottom: 0px;
}

@media screen and (max-width: 1100px) {
.popular-plates .page-header-wrap h2 {
	font-size: 1.8em;
}
.popular-plates .page-header-wrap p {
	font-size: .9em;
}
.blog-tops .item:first-child h3 {
	font-size: 1.4em!important;
}
.popular-routs .item .item-title {
	padding-left: 30px;
	font-size: 1em;
}
}

@media screen and (max-width: 1000px) {
.popular-plates .col-container .col, .popular-plates .popular-header {
	width: 100%;
}
.popular-plates .popular-header {
	float: none;
}
.col-container2 .col:nth-child(1), .col-container2 .col:nth-child(1) .item {
	height: 150px;
}
.top-comments-container {
	height: auto;
	background-image: none;
	background-color: transparent;
	margin-top: 0px;
}
.top-comments-container .top-comments {
	height: auto;
}
.blog-tops .item:first-child .thmb a, .blog-tops .item:nth-child(2) .thmb, .blog-tops .item:nth-child(2) .thmb a {
	height: 150px;
}
.popular-plates .page-header-wrap h2 {
	font-size: 1.2em;
	padding-top: 0px;
}
.top-comments-container .top-video {
	margin-top: 0px;
	margin-bottom: 30px;
}
.top-comments-container .top-comments {
	margin-top: 0px;
}
.top-comments-container {
	margin-bottom: 20px;
}
.col-container1 .col:nth-child(1), .col-container1 .col:nth-child(1) .item {
	height: 150px;
}
}

.col-container1 .col:nth-child(1) { margin-bottom: 25px; }

@media screen and (max-width: 768px) {
.popular-plates .page-header-wrap {
	padding: 30px;
}
.popular-plates .page-header-wrap {
	height: auto;
}
.map-ukraine {
	width: 100%;
	height: 500px;
	background-image: url(../images/map-ukraine.svg);
	background-position: center center;
	background-size: 650px;
	background-repeat: no-repeat;
}
.map-ukraine-text {
	max-width: 100%;
	position: static;
	padding: 30px;
	padding-bottom: 0px;
	padding-top: 50px;
}
.top-comments-container .top-comments {
	padding: 30px;
}
.discover-index .form-container h1 {
	font-size: 1.7em!important;
	margin-bottom: 20px!important;
}
.popular-plates .col {
	margin-bottom: 10px;
}
.page-header {
	padding-left: 30px;
	padding-right: 30px;
}
.map-footer .subscribe-footer-container {
	padding-top: 50px!important;
}
.popular-plates .col-container {
	float: none;
	width: 100%;
}
.map-footer .subscribe-footer {
	margin: 20px;
	padding: 50px!important;
}
.popular-plates .col:nth-child(2) .item {
	height: 150px;
}
.popular-routs .item {
    height: 150px!important;
}
 
.search-section .search-box {
	margin: 0px!important;
}
.popular-plates .col:nth-child(2), .popular-plates .col:nth-child(3) {
	width: 100%;
}
}

@media screen and (min-width: 768px) {
.popular-routs .item:hover .item-bg {
	top: -10px;
	bottom: -10px;
	left: -10px;
	right: -10px;
}
}


.hot-links a, .hot-links button {
   
    text-align: center!important;
    
}
@media screen and (max-width: 500px) {
.hot-links a,  .hot-links button { font-size: 0.8em; }

.hot-links a:before, .hot-links button:before {
    
    width: 43px;
    
    background-size: 40px auto;
    
}
}
